color: null
fieldLayouts:
  f1146bf3-9aff-4e2b-b9fe-4af4eb472421:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: d35e7abc-1fcc-48b0-a4ef-848bcdfde360
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a3d51a1c-2c04-40f4-bdeb-f90a3b1d4905 # Aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 27755d53-0def-4c62-a389-5f06e6145df0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: adc69652-547f-42eb-b93c-1ea243a712cc # Feature Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 51353549-c1d4-416d-ac73-2a3a58c18a61
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 1cd30f78-8043-47f2-b619-23a0ed3cfca1 # Post Categories
            handle: null
            includeInCards: false
            instructions: null
            label: Kategorija
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: dd4f20c6-f431-48e2-9085-727ae3917b3d
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 06157607-b9d8-4680-963f-3df360f325d8 # Temos
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c07c8151-384e-4e28-bbd7-c39842637a9b
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 548d8991-bde9-4ce0-b2f8-446e184fc56f # Nuotraukos aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d22220bf-26d9-4a35-bf7e-7daba9fee4d6
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 672f3c14-54a5-4602-897c-276f55e36ca1
            userCondition: null
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 01abc325-f313-4a7b-a3e1-fb5347058fa4 # Reklaminis tekstas
            handle: null
            includeInCards: false
            instructions: null
            label: 'Partnerio turinys'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 206da31e-7a40-4d5d-99f7-d8fc668afe8f
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: de7ee576-11d7-4461-a7d3-a282d48a42d9 # Pranešimas spaudai
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6ae60323-c1d4-4bca-94de-871a935ffa6c
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: ab6adb53-ea66-4c3d-a2e5-122aa13608b6 # Ar pridėti prie pushų?
            handle: null
            includeInCards: false
            instructions: null
            label: 'Push notifications'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5cda9aee-8ec3-439e-a612-df12fee7640f
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 01baa055-1f18-4450-91de-8fe70d8c0a91 # Testas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c24db492-7989-45be-9f5b-9b3629fb8065
            userCondition: null
            warning: null
            width: 25
        name: 'Pagrindinė informacija'
        uid: 0063dc25-b5ff-47a2-9dad-74a823186eaa
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 611d3db4-863f-41f1-a5b1-3ab499849217 # Ištrauka
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bca5912d-8801-480f-be2e-5152754a632f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 89c0b839-c016-48db-a36e-891075e301d0 # Turinys
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c5dff6e8-af31-431d-b407-458028db9b12
            userCondition: null
            warning: null
            width: 100
        name: Turinys
        uid: 5e87a936-0cc0-4aed-8a27-e69eed67cf6b
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 378eaba8-6bc5-45cf-84fe-e221f4d12a7e # Šaltinio pavadinimas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6f36a172-6d1a-452c-8a38-2a058c2ba754
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: c1b2d95d-0d50-4c0f-83a3-7a71337e2aea # Šaltinio URL
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 198c6736-fbda-4b49-9f86-823f9bb129c3
            userCondition: null
            warning: null
            width: 25
        name: 'Kita informacija'
        uid: bf31fe4b-d271-4d1b-aa3d-4775fbc6e2d9
        userCondition: null
handle: trumpai
hasTitleField: true
icon: null
name: Trumpai
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
